#version 330


layout (location=0) in vec3 vsPosition;
layout (location=1) in vec4 vsColor;

out vec4 fsColor;

void main()
{
    gl_Position=vec4(vsPosition.x,vsPosition.y,vsPosition.z,1.0);
    fsColor=vsColor;
}
